<?php
// Database credentials
$servername = "localhost";  
$username = "bluecres_bigg";        
$password = "bigg369@";           
$dbname = "bluecres_bigg"; 

// Create connection
$connection = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($connection->connect_error) {
    die("Connection failed: " . $connection->connect_error);
}

// Now your connection is established
?>
